﻿td {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16px;
	color: #333333;
	
}
a {
	color: #5b86a9;
	text-decoration:none
}
a:hover {
	color: #6d9fc7;
	text-decoration: underline
}
a:visited {
	color: #5b86a9;
}

/*Page Headings*/
h1
{
    color:#63778f;
	font-size: 18pt !important;
	font-weight:normal;
	margin:4px 0px 4px 2px;
}

/*White Headings*/
h2
{
    color:#ffffff;
    font-size:x-large;
    font-weight:bold;
    line-height:20pt; 
}

/*Menu Text*/
h3
{
    color:#63778f;
	font-size: 13pt !important;
	font-weight:bold;
	margin:4px 0px 4px 2px;
}

/*Box Title*/
h4
{
	font-size:10pt;
	color:#ffffff;
	font-weight:bold;
	margin:0px 0px 0px 0px;
}


/*White Body Text*/
h5
{
   	color:#acacac;
	font-size:12pt;
	line-height:16pt;
    font-weight:normal;
}

.red
{
    color: #DB1922;
    font-weight: bold;
}


.homequote {
				font-size:16pt;
				line-height:24pt;
				font-style:italic;
			
}



.footer-md {
				font-size:10pt;
				color:#657586;
}

.footer-sm {
				font-size:8pt;
				color:#657586;
}

.RadMenu_Home .rmRootGroup
{
    border: none !important;
   
}



.HomeMenuItem 
{
    font-family:Calibri, Arial, Helvetica, sans-serif !important;
    font-weight:bold !important;
    color:White !important;
    font-size:10pt !important;
    background: url('/images/menu/M1ButtonBackground.png') repeat !important;

}

.HomeMenuItem:hover
{
    color: #343135 !important;
    font-weight: bold !important;
    cursor: pointer !important;
    font-size: 10pt !important;
    background: url(/images/menu/M1ButtonBackgroundHover.png) repeat !important;
}


.left-menu
{
    margin: 0 0 0 0;
    padding:0; 
    background-color:#f4f3ee;  
}

.left-menu ul
{
  margin: 20 0 20 0;
  padding:0;
  list-style:none;
  width:270px;
}

.left-menu li
{
    text-align:right;
    border-bottom: 1px #c9ced0 solid;
    height:30px;
    padding:0;
    margin:0;
    padding-right:35px;
    padding-top:8px;
    background: url('/images/H2-lt-fade-hover.png');
    background:transparent;
}


.left-menu li a
{
        text-decoration:none;
        color:#63778f;
}

.left-menu li:hover
{
    background: url('/images/H2-lt-fade-hover.png');
}


.home-rotation-left
{
    width: 560px; 
    float: left; 
    text-align: left;
    height: 340px; 
    background-color: Black;     
}

.home-rotation-right
{
    width: 560px; 
    float: right; 
    text-align: right;
    height: 340px; 
    background-color: Black;     
}